{
  "verseBefore": "Gô nhăk koot root ku Gô mưh heq arieq đom ôôlh xôq koot jah karoh e, root qwuân auu koo ploat xôq koot hlưưp muut đơu be măn kahnoq vlôh varơuq kamưưl vii kahngơy lalôôk ku koot, ji root jarơơu katoh mot xôq koot hloq ik.\n\n\\ts\\*",
  "verseAfter": "Gô nhăk koot root ku Gô vayaang heq arieq đom ôôlh xôq koot jah karoh e, root qwuân auu koo ploat xôq koot hlưưp muut đơu leh măn kahnoq vlôh varơuq xơơk kamưưl vii kahngơy lalôôk ku koot, ji root jarơơu katoh mot xôq koot hloq ik.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-11-01T01:15:19.382Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
